Subject: Revisions - March Wellhead Estimate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 04:15:00 -0800 (PST)

Bob,

Here are some revisions to the March wellhead production estimate resulting 
from the pre-nom meeting held this morning.

REVISIONS:

Counterparty     Mtr no.  Prev Nom Curr Nom Sitara no.
Louis Dreyfus (frmly Costilla)   9724  29/d  4,000/d  125895
North Central Corp    9767  560/d  0  139363
North Central Corp    6296  1,637/d  1,800/d  136222
Prize Energy Resources   4965  78/d  2,000/d  131720
Bass Enterprises(frmly Richardson)  9807  7,025/d  9,000/d  141691
Swift Energy     9636  34/d  0  135664
Crosstex Energy    9858  8,637/d  8,500/d  500668

NEW PRODUCTION:

Wagner & Brown, Ltd.    6589  0  8,000/d  n/a
The Houston Exploration Co.   9696  0  6,000/d  n/a
Stone Energy Corp    9696  0  4,000/d  n/a
HESCO Gathering Oil Co.   9876  0  1,000/d  n/a
Wheeler Operating Co.    9879  0  1,000/d  n/a 
Safari Production Co.    4594  0  400/d  n/a
Helmerich & Payne    9841  0  1,500/d  n/a

I'll continue to advise you when necessary.  By the way what's your cut-off; 
I'd like for your sitara position to be consistent with the final number I'll 
provide to Darren.

Thanks,

vlt
x-6353